
#headeroverlay{
    background-color: #000;
}
/*
.headeroverlay{
    background:url(../../img/Dubai.jpg) 0px 0px ; background-size: cover;
}
*/

.headeroverlay-about{
    background:url(../../img/palm.jpg)  center 450px !important ; padding:0px ; height:250px !important ;
}
.headeroverlay-list{
    background:url(../../img/palm.jpg)  center 450px !important ; padding:0px; height:200px !important ;
}
.headeroverlay-careers{
    background:url(../../img/career.jpg)  center center !important ; padding:0px; height:200px !important ; background-size:cover
}

.headeroverlay-terms{
    background:url(../../img/terms.jpg)  center center !important ;  padding:0px; height:200px !important ; background-size:cover
}
.headeroverlay-short{
    background:url(../../img/sort.jpg)  center center !important ; padding:0px; height:250px !important ; background-size:cover
}

.headeroverlay-site{
    background:url(../../img/sitemap.jpg)  center center !important ; padding:0px; height:200px !important ; background-size:cover
}

.headeroverlay-plot-proj{
    background:url(../../img/plot.jpg)  center bottom !important ; background-size: contain; padding:0px; height:500px !important ; background-size:cover
}

.headeroverlay-contact{
    background:url(../../img/contact_c.jpg)  center center !important ; background-size: contain; padding:0px; height:200px  !important ; background-size:cover
}




.headeroverlay-seolist{
    background:url(../../img/palm.jpg)  center 450px !important ; padding:0px; height:150px !important ;
}
.slid-bg-seo{background:url(../../img/pt1.png) repeat rgba(0,0,0,0.5); min-height:150px; height:auto;/* border-top:2px solid #f78166;*/ /*padding-bottom: 184px;*/}
.slid-bg-about{background:url(../../img/pt1.png) repeat rgba(0,0,0,0.5); min-height:250px; height:auto;/* border-top:2px solid #f78166;*/ /*padding-bottom: 184px;*/}
.slid-bg-contact{background:url(../../img/pt1.png) repeat rgba(0,0,0,0.5); height:auto; border-top:0px solid #f78166; /*padding-bottom: 184px;*/}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li>a, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
    color: #fff; 
    cursor: pointer; 
    background-color:transparent; 
    border: 0px solid #ddd; 
    border-bottom-color: transparent; 
}
.navbar-nav>li>a:hover{
    background:transparent;
    color:#fff;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background:transparent;
    color:#fff;
}

.footerlink{
    color:#7f7f7f;
}
.footerlink:hover{
    color:#fff;
    text-decoration: none !important;
}

.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{
    border:0px solid #ccc;
	 -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
#mytab.nav-tabs>.active>a, #mytab.nav-tabs>.active>a:focus, #mytab.nav-tabs>.active>a:hover{
    border-bottom: 2px solid  #ffca28 !important;
    margin-bottom: -1px;
    margin: 0 28px; color:#fff !important;
	background:rgba(0, 0, 0,0.5) !important; border-radius:0px !important;
}
#mytab.nav-tabs a strong{ color:#fff !important;}
#mytab.nav-tabs>.active>a strong{ color:#fff}
.nav-tabs.nav-justified>li>a{
    padding: 8px 10px;
    margin-bottom:10px;
    border:none;
}

.city-thumb{
    width: 320px;
    height: 160px;
    background:url(../../img/cities.jpg);
    margin-top:25px;
}

.overlay:hover{
    background:rgba(0, 0, 0, 0.27);
}

.pune-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/abu_dhabhi.jpg);
    margin-top:25px;
}

.mumbai-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/dubai.jpg);
    margin-top:25px;

}

.banglor-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/ajman.jpg);
    margin-top:25px;

}

.hadrabad-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/Fujairah.jpg);
    margin-top:25px;
}
.channi-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/AlAin.jpg);
    margin-top:25px;
}
.kolkata-bg{
    width: 320px;
    height: 160px;
    background:url(../../img/Sharjah.jpg);
    margin-top:25px;
}

.city-name{
    line-height: 160px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.section-title{
    font-size: 44px;
    margin-top: 50px;
    margin-bottom: 35px;
    letter-spacing: -1px;
}

section{
    padding-bottom:70px;
}

.all-cities{
    border-color: #f78166;
    background: 0 0;
    color: #f78166;
    border-radius:4px;
    padding:10px 25px;
}

.all-cities:hover,.all-cities:focus,.all-cities:active,.all-cities:visited{
    background-color: #f78166;
    color:#FFF;
    border-color: #f78166;
}
.cities-container-elem ul {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 120px 0 0;
    width: 120px;
}

#more-city ul{
    list-style:none;
}

#more-city .group-cities{
    display:inline-block; 
    width:100%;
}
#more-city .group-cities ul{
    padding-top:15px;
    padding-left:0px;
    float:left;
}
#more-city .group-cities ul li a{
    color:#4C4C4C;
}
#more-city .group-cities ul li a:hover{
    color:#7a26e8;
    text-decoration: none;
}

#more-city .group-title{
    font-size: 22px;
    border-bottom:1px inset;
    padding-bottom:10px;
    margin-top:25px;
}
#more-city .group-cities ul li{
    padding-right: 60px;
    padding-top:10px;
}

#more-city{
    margin-top:35px;
    display:none;
}

/*#appstore .ios {
    width: 169px;
    height: 49px;
    margin-right: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 200%;
    background-image: url(../../img/appstore.png);
    background-position: 100%;
}

#appstore .android{
    width: 169px;
    height: 49px;
    margin-right: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 200%;
    background-image: url(../../img/appstore.png);
} */

 .ios {
    width: 100px;
    height: 30px;
    margin-right: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 200%;
    background-image: url(../../img/appstore.png);
    background-position: 100%;
}

 .android{
    width: 100px;
    height: 30px;
    margin-right: 15px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 200%;
    background-image: url(../../img/appstore.png);
} 
.app-text{
    color:#757575;
    margin-top:25px;
    margin-bottom:25px;
}

.mobile-ios{
    width: 384px;
    height: 465px;
    float:left;
    background-image: url(../../img/iphone_ff.png);
    background-size: cover;
    margin-right: -106px
}
.mobile-android{
    width: 384px;
    position: absolute;
    left: 230px;
    height: 465px;
    float:right;
    background-image: url(../../img/nexus4.png);
    background-size: cover;
    margin-right: -106px

}

#appstore{
    background-color: #F4F4F4;
    padding-top:35px;
    padding-bottom:0px;
    margin-bottom:0px;
}

#statistic{
    background-color:#0eabdf !important; 
    padding:45px 0px;
}

#statistic .stats-title{
    font-size:20px;
    color:#FFF;
}

#statistic .stats-count{
    font-size:44px;
    color:#FFF;
}

#datastore .lifestyle-bg{
    background: url(../../img/data.png);
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 20px;
    background-size: 400%;
}

#datastore .visiblityindex-bg{
    background: url(../../img/data.png);
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 20px;
    background-size: 400%;
    background-position: 33.33%;
}

#datastore .priceheatmaps-bg{
    background: url(../../img/data.png);
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 20px;
    background-size: 400%;
    background-position: 66.66%;
}

#datastore .demandsupplymap-bg{
    background: url(../../img/data.png);
    float: left;
    width: 90px;
    height: 90px;
    margin-right: 20px;
    background-size: 400%;
    background-position: 100%;
}

#datastore p{
    color:#7f7f7f;
}


#datastore span{
    color:#f78166;
}

#datastore a span:hover{
    text-decoration: underline !important;
}



#datastore a{
    color: inherit;
    padding:15px;
}

#testmonial{
    background-color: #1fc055;
    padding:50px;
}

#testmonial-content h1{
    color:#FFF;
    font-size:22px;
    padding-left:35px;
    padding-right:35px;
}

.quote{
    color:  rgba(101, 97, 97, 0.55)
}

#tab-headers{
    padding:15px;
    margin-top:25px;
    margin-bottom:30px;
    text-align:center;
}

#tab-headers .nav-tabs>li{
    display:inline-block;
    float: inherit;
}

#tab-headers .nav-tabs{
    border-bottom:0px solid #ccc;
}

#tab-headers .nav-tabs img{
    width:60px;
}
#tab-headers .nav-tabs a{
    opacity: 0.5;
}
#tab-headers .nav-tabs a:hover{
    opacity: 1;
}
#tab-headers .nav-tabs>li{
    padding:30px;
}


#tab-headers .nav-tabs>li p{
    color:#FFF;
    padding:15px;
}

#media .user-image{
    background-image: url(../../img/media.jpg);
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    border-radius: 0;
    background-size: 450%;
    width: 172px;
    height: 67px;
}

#media .client1{
    background-position-x: 15px;
}
#media .client2{
    background-position: 27.33%;
}
#media .client3{
    background-position: 62.66%;
}
#media .client4{
    background-position: 97%;
}


#media .nav-tabs a{
    opacity: 0.5;
}
#media .nav-tabs a:hover{
    opacity: 1;
}

#media-content h1{
    font-size:22px;
    padding-left:35px;
    padding-right:35px;
}

#media-content{
    padding:45px 15px;
}
#media-headers .nav-tabs>li{
    display:inline-block;
    float: inherit;
}
#media-headers .nav-tabs{
    text-align:center;
}
.menu{
    color:#fff;
}
.menu:hover{
    color:#fff !important;
}
